.search-box {
    color: white;
    font-weight: bold;
    font-size: 18px;
    padding: 20px;
    border: 2px solid #1177ca;
    background-image: linear-gradient(to top,#1e8adf,#2994e6);
    border-radius: 10px;
}

.search-box button {
    width: 100%;
    color: #073590;
    background-color: #F1C933;
    border-color: #F1C933;
    font-size: 18px;
    font-weight: bold;
    height: 45px;
}

.button-container {
    padding-top: 20px;
}
